Nook II Jul 28, 2014 @ 9:25am
DK2 Oculus Rift Support?
DK2 Oculus Rift Support?
Showing 1-15 of 28 comments
< >
Altair Jul 28, 2014 @ 5:40pm 
Same question
Urisk Jul 29, 2014 @ 10:59am 
I'd like to know that, too. :)
Saibot Studios  [developer] Jul 30, 2014 @ 8:03pm 
We want to implement it, but we first need to get one and right now it's dificult in our country.
But the main functions (rotation) should work with the DK2, but not the movement tracking, that's what we need to implement.
mareknr Aug 2, 2014 @ 6:55am 
I really enjoyed first 2 chapters and so I hope there will be chance to play them again with DK2. Really good work on this game. Third chapter is already pre-ordered and I will play it only with DK2 for better experience.
skyrimer Aug 14, 2014 @ 9:09am 
Come on give us DK2 version please, besides all DK2 owners are throwing money at anything that supports DK2 (Elite Dangerous beta for example), now it's the moment to release a DK2 version and get some extra sales!
RABID Aug 15, 2014 @ 7:11pm 
+1
BostromNZ Aug 18, 2014 @ 12:08am 
+1 for DK2 please. Hope you get yours soon.
Phaedra Aug 19, 2014 @ 12:47pm 
Originally posted by Saibot Studios:
We want to implement it, but we first need to get one and right now it's dificult in our country.
But the main functions (rotation) should work with the DK2, but not the movement tracking, that's what we need to implement.

Sadly, not only the motion tracking but even the head tracking doesn't work with games that haven't been updated with the rift dk2...so it would be so awesome if you could do it soon! :)
gustavor38 Sep 5, 2014 @ 1:07pm 
I bought your game because it was oculus compatible. If DK2 is not supported it´s a waste of money. Did you compile it with 0.4 sdk support? let´s go, make it compatible without the new movement tracking it its the problem.....
Bomarr Sep 13, 2014 @ 9:11am 
Can you at least compile a version with 0.4.2 and offer is as a beta?
Aerosteak Sep 18, 2014 @ 12:56pm 
Just bought it being persuaded that it was dk2 compatible... Hope I didn't waste my money on this one as I don't have a dk1. As Doorways underworld is just out, it would be the right time to implement dk2 compatibility in all your games as 90% of dk1 users are buying the dk2.
Tengu Sep 22, 2014 @ 4:48am 
Yet another game I just brought for Rift which I can't play until DK2 support
Trancer Spacey Oct 21, 2014 @ 11:07am 
Any news for DK2 support? I won't play this game, until it's possible. Unfortunately I had already bought it a few months ago. It seems I was young and naive and HAD the money... ;-)
gustavor38 Oct 24, 2014 @ 3:32pm 
October 25th, Really don´t you receive your DK2 or do you not care about it?
I don´t want to spend one minute more with this program if you are not going to make it DK2 compatible. Please, don´t deceive us giving false expectatives. Keeping silence is as deceive us.
Urisk Oct 25, 2014 @ 9:34am 
Originally posted by gustavor38:
October 25th, Really don´t you receive your DK2 or do you not care about it?
I don´t want to spend one minute more with this program if you are not going to make it DK2 compatible. Please, don´t deceive us giving false expectatives. Keeping silence is as deceive us.

Uhm, yea,

At the end of July a developer wrote in this thread, that getting a DK2 is "difficult in their country". Well, they are from Argentina. Looking at https://developer.oculusvr.com/forums/viewtopic.php?f=33&t=14405&start=520#p197612 apparently orders from there really were a bit delayed, but at least reasonably early orders from Argentina should have been shipped roughly a month ago. So I'll agree with you: Reading nothing from them is a bit disappointing.
Showing 1-15 of 28 comments
< >
Per page: 15 30 50